<!-- #include file=inc/BBSsetup.jsp -->
<!-- #include file=inc/Board_Popfun.jsp -->
<%siteHead("   ")%>
<HTML><HEAD><TITLE></TITLE>
<META http-equiv=Content-Type content="text/html; charset=gb2312">
<SCRIPT language=javascript>
var flag = 1;

function changel(id){
        var inputid=id;

        if(window.parent.forum.cols != "0,10"){
                window.parent.forum.cols = "0,10";
        }
        else{
                window.parent.forum.cols = "150,*";
        }

        if(flag == 0)
        {
                document.images(inputid).src="images/<%=GBL_DefineImage%>frame/arrow-l.gif";
                flag = 1;
        }else
        {
                document.images(inputid).src="images/<%=GBL_DefineImage%>frame/arrow-r.gif";
                flag = 0;
        }

}

function changeu(id){
        var inputid=id;
        window.parent.r_down.button2.rows = "0,*";
}
function changed(id){
        var inputid=id;
        window.parent.r_down.button2.rows = "*,10";
}
function changem(id){
        var inputid=id;
        window.parent.r_down.button2.rows = "*,146";
}
</SCRIPT>
<META content="MSHTML 6.00.2723.2500" name=GENERATOR></HEAD>
<BODY text=#000000 bgColor=CBC7D0 leftMargin=0 topMargin=0 class=TBframeButton>
<TABLE height="100%" height=100% cellSpacing=0 cellPadding=0 width=10 border=0 class=TBframeButton>
  <TBODY>
  <TR>
      <TD id=menuSwitch style="CURSOR: hand" onclick='changel("hideFrame-l")' 
    vAlign=center><IMG id=hideFrame-l height=22 
      src="images/<%=GBL_DefineImage%>frame/arrow-l.gif" width=9></TD>
    </TR>
</TBODY></TABLE></BODY></HTML>
